.flex-content.team-bios {
    background-color: var(--light-grey);
}

@media only screen and (min-width: 992px) {
    .flex-content.team-bios .row.custom-row {
        margin-left: -46px;
        margin-right: -46px;
    }

    .flex-content.team-bios .row.custom-row .custom-col {
        padding-left: 46px;
        padding-right: 46px;
    }
}

.flex-content.team-bios .main-title {
    margin: 0 0 44px;
}

.flex-content.team-bios .tile {
    padding-bottom: 55px;
}

.flex-content.team-bios .tile .img img {
    width: 100%;
    aspect-ratio: 269/241;
    object-fit: cover;
}

.flex-content.team-bios .tile .name {
    font-size: 1.125em;
    font-weight: 500;
    color: var(--burgundy);
    margin: 13px 0 0;
}

.flex-content.team-bios .tile .title {
    font-size: 0.875em;
    margin: 0;
}

.flex-content.team-bios .tile .bio {
    position: relative;
    margin: 10px 0 0;
}

.flex-content.team-bios .tile .bio .bio-default {
    display: block;
    width: 100%;
    height: 36px;
    position: relative;
    border: 1px solid var(--gold);
    padding: 9px 0 0 46px;
    cursor: pointer; 
}

.flex-content.team-bios .tile .bio .bio-default span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    aspect-ratio: 1/1;
    background-color: var(--gold);
    cursor: pointer;
}

.flex-content.team-bios .tile .bio .bio-default span:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cpath fill='%23fff' d='M256 80V48H192V80 224H48 16v64H48 192V432v32h64V432 288H400h32V224H400 256V80z'/%3E%3C/svg%3E");
}

.flex-content.team-bios .tile .bio.opened .bio-default span:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cpath fill='%23fff' d='M432 288H400L48 288H16l0-64 32 0 352 0 32 0v64z'/%3E%3C/svg%3E");
}

.flex-content.team-bios .tile .bio .bio-inner {
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    overflow: hidden;
    background-color: #fff;
}

.flex-content.team-bios .tile .bio .bio-inner.animate {
    -webkit-transition: all 350ms ease-in-out;
    -moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
}

.flex-content.team-bios .tile .bio .bio-inner.shadow {
    -webkit-box-shadow: 5px 5px 4px 1px rgba(0,0,0,0.13);
    box-shadow: 5px 5px 4px 1px rgba(0,0,0,0.13);
}

.flex-content.team-bios .tile .bio .bio-text {
    padding: 50px 20px 20px;
    border: 1px solid var(--gold);
}

.flex-content.team-bios .tile .bio .bio-text > *:last-child {
    margin: 0;
}


@media only screen and (max-width: 767px) {
	.flex-content.team-bios {
		padding: 40px 0 10px !important;
	}

}
